﻿@charset "utf-8";
/*reset*/

/* CSS reset for c_b */
body , div , dl , dt , dd , ul , ol , li , h1 , h2 , h3 , h4 , h5 , h6 , pre , form , fieldset , input , textarea , p , blockquote , th , td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
table th , table td {padding:5px;}
fieldset , img {border:0;}
address , caption , cite , code , dfn , em  , th , var {font-style:normal; font-weight:normal;}
ol , ul {list-style:none;}
ception , th{text-align:left;}
q:before , q:after{content:'';}
abbr , acronym{border:0;}
a {color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:none;} /*for ff f6n.net*/
a:hover {text-decoration:underline;}

/*定位*/
.tl {text-align:left;}
.tc {text-align:center;}
.tr {text-align:right;}
.bc {margin-left:auto; margin-right:auto;}
.fl {float:left; display:inline;}
.fr {float:right; display:inline;}
.zoom {zoom:1}
.hidden {visibility:hidden;}
.vam {vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}

-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box;

/*其他*/
.curp{cursor:pointer};

/*原reset*/
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}
/*end reset*/


#roll_top,#fall,#ct{position:relative;cursor:pointer;height:52px;width:52px}
#roll_top{background:url(/Skins/Default/Img/top.gif) no-repeat}
#fall{background:url(/Skins/Default/Img/top.gif) no-repeat 0 -80px}
#ct{background:url(/Skins/Default/Img/top.gif) no-repeat 0 -40px}
#roll{display:block;width:15px;margin-right:-558px;position:fixed;right:46%;top:80%;_margin-right:-558px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight*0.8)); z-index:100;}


/* CSS Document */
body{background-color:#fff; overflow-x:hidden; color:#666; font-size:12px; font-family: microsoft yahei , "宋体"; position:relative;}/*网站字体颜色*/

.header , .content , .footer , .container{margin-left:auto; margin-right:auto; width:1000px;}

/*页眉*/
.header{width:100%; overflow:hidden; background-color:#fff;}
.header .hdTop{ height:34px; background-color:#fff; border-bottom:1px solid #ECECEC;}
.header .hdTop p{ float:left; color:#484848; line-height:34px; font-size:14px;}
.header .hdUl{ float:right;}
.header .hdUl li{ font-size:14px; padding:0 10px; border-right:1px solid #7797ce; margin-top:10px; float:left;}
.header .hdUl li a{ color:#484848}
.header .hdUl li.last{ border:none; padding-right:0;}
.header .logo{ overflow:hidden; padding:25px 0 18px; background-color:#fff}
.header .logo h1{ float:left;}
.header .logo h2{ font-size:20px; color:#2E3190; margin-left:30px; float:left; margin-top:20px;}
.header .logo h2 p{ font-weight:normal; font-size:17px; color:#404040; margin-top:10px;}
.header .ewm{ float:left; padding-left:200px;}
.header .phone{ float:right; background:url(Img/Common/hdPhone.png) no-repeat left center; padding-left:45px;}
.header .phone p{ font-size:14px; color:#515151}
.header .phone h4{ font-size:24px; color:#515151;font-family:Impact; font-weight:normal}
.header .Nav{ height:60px; background-color:#2E3190;}
.header .navBox{ height:60px; line-height:60px;}
.header .navUl{ width:102%}
.header .navUl li{ font-size:15px; float:left; background:url(Img/Common/nav-liBg.png) repeat-y right center;width:125px; text-align:center;}
.header .navUl li a{ display:block; color:#fff; text-decoration:none;}
.header .navUl li.last{ background:none}
.header .navUl li:hover,.header .navUl li.cur{ background:url(Img/Common/navHover.png) no-repeat center;}
.header .navUl li:hover a,.header .navUl li.cur a{ color:#fff}


/*footer*/
.footer{ overflow:hidden; width:100%; background:url(Img/Common/ftBG.png) repeat center 10px;}
.footer .ftNav{ overflow:hidden; width:920px; margin:25px auto;}
.footer .ftNav li{ float:left; font-size:14px; border-right:1px dotted #656565; padding:0 22px;}
.footer .ftNav li a{ color:#fff}
.footer .ftNav li.last{ border:none; padding-right:0}
.footer .ftNav li a:hover{ color:#f08200}
.footer .fTbox{ overflow:hidden; width:100%; margin-bottom:}
.footer .fTbox a.ftLOgo{ display:block; width:163px; margin:0 auto; margin-top:45px;}
.footer .fTbox h4{ margin:10px 0;font-weight:normal; text-align:center; font-size:18px; color:#fff; line-height:30px;}
.footer .fTbox h4 img{ margin-right:10px;}
.footer .fTbox h4 b{ color:#f08200; font-size:20px;}
.footer .fTbox p{ text-align:center; font-size:13px; color:#919191; line-height:30px; }
.footer .fTbox p a{ color:#919191;}


/*回到顶部*/
.rtTop{ width:153px; height:59px; overflow:hidden; position:fixed; top:84%; right:46%; margin-right:-600px; cursor:pointer;  display:none;}
.rtTop h4{ width:40px; height:59px; overflow:hidden; position:relative;}
.rtTop img{ display:block; position:absolute; top:0; left:0;}

.xzclear{clear:both;}
.xzborder{width:99%;border:1px solid #ddd; margin-top:15px;}
.xztitle{width:100%; height:38px; line-height:38px; font-size:16px; color:#FFFFFF; background-color:#2E3190; text-align:center;}
.xzlist li{ width:98%; margin:0 auto; line-height:30px; height:30px; text-align:left; border-bottom:1px dashed #CCCCCC; list-style:none; overflow:hidden; margin-bottom:5px;}
.xzlist li a{font-size:14px; text-decoration:none; color:#333;}
.xzlist li a:hover{color:#ff0000;}
.xzlist li span{font-size:14px; font-family:"宋体"; margin-right:5px;}

.xzpic li{float:left; width:23%; margin-left:1%; margin-right:1%; list-style:none; margin-top:10px;}
.xzpic li a{font-size:14px; text-decoration:none; color:#333;}
.xzpic li a:hover{color:#ff0000;}
.xzpic li img{width:100%;}
.xzpic li div{text-align:center; padding:10px 0 10px 0;}

.xzleft{float:left; width:47%; margin-right:2%; border:1px solid #ddd;}


/*分页样式*/
.page_info{text-align:center;margin-top:10px;color:#333;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:24px;line-height:24px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:12px;margin-top:20px;}
.page_list a{display:inline-block;color:#898989;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 1px;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list a.on{color:#333;border:1px solid #ccc;background:#E5EDF2;}


/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}




.zixun ul li {line-height:35px;background:url('../images/dian.png') no-repeat left center;padding-left:17px;border-bottom:1px dashed #CCCCCC;color:#666666;}
.zixun ul li em {color:#666666; font-style:normal;}
.zixun ul li a:link,.zixun ul li a:visited {color:#666666;font-size:14px;}
.zixun ul li a:hover,.zixun ul li a:active {color:#333;font-size:14px; text-decoration:none;}

/* 新增调用下拉菜单样式开始  */

.dropMenu {
	position:absolute;
	top: 0px;
	z-index:10000;
	width: 125px;
	visibility: hidden;
	background:#2E3190;
	font-size:14px; filter:alpha(opacity=95); -moz-opacity:0.95; -khtml-opacity: 0.95; opacity: 0.95;
}

.dropMenu a {
	display:block;
	font-size:14px;
	color:#ffffff;
	text-align:center;
	line-height:36px;
}

* html .dropMenu a {
	display:block;
	font-size:14px;
	color:#ffffff; 
}
.dropMenu a:hover {
	background:#F28C06; 
	color:#fff;
	font-size:14px;
	line-height:37px;
	display:block; text-decoration:none;
}

/* 新增调用下拉菜单样式结束  */